# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "volume_name: '{1}'에 잘못된 문자가 있습니다."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "기존 볼륨 '{2}'에는 '{1}' 변경이 허용되지 않습니다."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "잘못된 입력: 볼륨: '{1}'에 대한 vmknic가 비어 있습니다."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "잘못된 입력: 볼륨: '{2}'에 대해 잘못된 vmknic: '{1}'이(가) 지정되었습니다."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "잘못된 입력: bindToVmknic가 false로 설정되었지만 볼륨: '{2}'에 대해 vmknic: '{1}'이(가) 지정되었습니다."

